#u2447-4
{
	color: #959191;
	font-size: 36px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2448,#u2445
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u2483
{
	background-color: transparent;
	position: relative;
}

#u2484-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2483:hover #u2484-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2457-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2483.MuseMenuActive #u2484-4 p,#u2455:hover #u2457-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2461-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2455.MuseMenuActive #u2457-4 p,#u2460:hover #u2461-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2490-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #B6B6B6;
	text-align: center;
	letter-spacing: 1px;
	font-size: 12px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2483.MuseMenuActive #u2484-4,#u2455.MuseMenuActive #u2457-4,#u2460.MuseMenuActive #u2461-4,#u2488.MuseMenuActive #u2490-4
{
	border-style: none;
	border-color: transparent;
}

#u2460.MuseMenuActive #u2461-4 p,#u2488:hover #u2490-4 p
{
	color: #454444;
	visibility: inherit;
}

#u2488.MuseMenuActive #u2490-4 p
{
	color: #454444;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u2449
{
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 0px 0px 10px 10px ;
	-webkit-border-radius: 0px 0px 10px 10px ;
	-khtml-border-radius: 0px 0px 10px 10px ;
	border-radius: 0px 0px 10px 10px ;
	position: relative;
	background: #2F2F2F url("../../images/escheresque_ste.jpg") repeat left top;
}

#u2500,#menuu2451,#u2480,#u2452,#u2455,#u2459,#u2460,#u2487,#u2488,#u2494,#u2497
{
	position: relative;
}

#u2499-4,#u2498-4
{
	color: #666666;
	position: relative;
}

#u2496-9
{
	color: #FFAD29;
	font-size: 12px;
	position: relative;
}

#u2496,#u2496-5
{
	font-weight: bold;
}

#u2450-4
{
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: overlock, sans-serif;
	font-weight: 900;
	position: relative;
}

#u2446-4
{
	color: #FFFFFF;
	font-size: 12px;
	position: relative;
}

